[配置信息]
计时样式=Mode-2
时间不足提示音=Default
时间到提示音=Default
环节名称=攻辩
限时=30
警告时间点=26
计时字体=宋体
计时字号=120
计时字体加粗=Y
计时字体倾斜=N
倒计时字体颜色=0
时间不足时字体颜色=255
背景颜色=8453888
使用过场图片=1
过场图片=攻辩.jpg
自定义时间到提示音=
超时提示音=Default
背景图片=
自定义时间不足提示音=recycle.wav
自定义超时提示音=F:\系统声音\Speech On.wav
计时格式=1
提问方一次提问限时=3
回答方一次回答限时=6
